<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Battle</title>
    <link rel="stylesheet" href="battle.css">
</head>

<body>

    <h1>Battle</h1>

    <div>
        <span>Player 1 HP: <span id="p1Display">10</span></span>
        <br><br>
        <button id="p1Att">Player 1 Attack</button>
        <br><br>
        <span>Player 2 HP: <span id="p2Display">10</span></span>
        <br><br>
        <button id="p2Att">Player 2 Attack</button>
    </div>
    <br>
    <br>
    <button id="resetButton">Reset</button>

    <script src="battle.js"></script>
</body>

</html>